#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 req
version:              3.13.1
visibility:           public
id:                   req-3.13.1-A8gLMGqLvjoJ1tt26C7GSy
key:                  req-3.13.1-A8gLMGqLvjoJ1tt26C7GSy
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  8429ea43e20e71e355b68dd14eae0bc8
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.4.8/site-local/req-3.13.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/req-3.13.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/req-3.13.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.1-A8gLMGqLvjoJ1tt26C7GSy
depends:
    aeson-2.1.2.1-KaceSWeAWkBK9urIr7RMHq
    authenticate-oauth-1.7-DB2wMyGbpFjBUr7ny1Q9bk base-4.17.2.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    case-insensitive-1.2.1.0-LMolnZwpRvW7BfRj8XMS7A containers-0.6.7
    crypton-connection-0.4.0-LaOEqhw6PR02F3gCWJqngT
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc exceptions-0.10.5
    http-api-data-0.5.1-9SXKqac1kaRH2mOtKgZ7yf
    http-client-0.7.17-Dq9DKpPNcLC4AQxJXgluzq
    http-client-tls-0.3.6.4-HW63hNo6J3PJBM6XBauojp
    http-types-0.12.4-57pHf4hFiOh2bb0nmyfV8P
    modern-uri-0.3.6.1-GrXT61hxqm7KIk7QldqTUH
    monad-control-1.0.3.1-1pRjoxDr4QI62u9jYnI7dU mtl-2.2.2
    retry-0.9.3.1-2qPctPpvZfrKQmNtsNEHYZ template-haskell-2.19.0.0
    text-2.0.2 transformers-0.5.6.2
    transformers-base-0.4.6-4O0uzNslmeuBIXTyGqYbQZ
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

